Subject: bug#12102: 24.1.50; Strange interaction between completion and savehist

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 23 Aug 2021 16:54:16 +0200

Reuben Thomas <[email-masked]> writes:

>>> Call it foo.el, and start: emacs -Q -l foo.el foo.el
>>>
>>> Then go down to the commented string, put point on the "i" of "info" and
>>> press TAB. The string becomes "iinfo", and, with another TAB,
>>> "idlwave-routine-info".
>>
>> I cannot reproduce this.
>
> I'm sorry, I got the instructions slightly wrong: you have to put
> point on the "n" of info.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

I'm unable to reproduce this with Emacs 25.1 (or Emacs 28).  Are you
still seeing this problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no